Org-level bulk FAQ import (CSV)
POST
/api/v1/knowledge/faqs/importRequires an Organization API key with the edit capability.
Authorization
apiKey AuthorizationBearer <token>
In: header
Request Body
multipart/form-data
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/v1/knowledge/faqs/import" \ -F file="string"{ "imported": 0, "skipped": [ "string" ], "duplicates": [ { "row": 0, "question": "string", "existing": [ { "documentId": "string", "sourceId": "string", "question": "string", "answerPreview": "string", "similarity": 0 } ], "rows": [ 0 ] } ], "duplicateCheckIncomplete": true}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}